﻿.btn {background-color: #004f5a;}
.heading {background-color: #348591; color:#ffffff;}
.content {background-color: #92a2ad;}
.instruction {background-color: #80b3ba;}
.section {border-color: #cce0e3;}
h1 {color:#006874;}
h2 {color:#348591;}
h3 {color:#72a7b0;}
.form-btn {background-color: #004f5a;}
input[type="file"]::-webkit-file-upload-button{background-color:#006874;}